/* Newsletter Popup */
.popmake[data-popmake*=newsletter-popup] {
	font-family:'SF Arch Rival';
	position:fixed !important;
}
@media only screen and (max-width: 670px) and (min-width: 200px) {
	.popmake[data-popmake*=newsletter-popup]  {
		position:absolute !important;
	}
}
.popmake[data-popmake*=newsletter-popup] .popmake-close {
	font-family:'Source Sans Pro', 'Roboto', sans-serif !important;
	font-size:20px !important;
	font-weight:normal;
	opacity:0.8;
	box-shadow:none !important;
	text-shadow:none !important;
	color:transparent !important;
}
.popmake[data-popmake*=newsletter-popup] .popmake-close:hover {
	opacity: 1;
}
.popmake[data-popmake*=newsletter-popup] .popmake-close::after {
	content:'\e60b';
	display:inline-block;
	vertical-align:middle;
	border:2px solid #393939;
	border-radius:50%;
	font-family:'Icomoon';
	font-size: 16px;
	padding:8px;
	margin-left:5px;
	color:#393939;
}
.popmake[data-popmake*=newsletter-popup] .popmake-title {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    background: url("images/icons/icn_dogface.png") no-repeat left center;
    min-height: 45px;
    font-size: 31px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    padding: 10px 0 10px 80px;
}
.popmake[data-popmake*=newsletter-popup] .popmake-content {
	font-style:normal;
	margin-top:20px;
	font-size:18px;
	max-width:400px;
	margin:10px auto 0;
	text-align:center;
}
.popmake[data-popmake*=newsletter-popup] .widget_wysija_cont {
	max-width:300px;
	position:relative;
	margin:25px auto 15px;
}
.popmake[data-popmake*=newsletter-popup] .widget_wysija_cont input{
	width:100%;
	background-color:#FFF;
	border:2px solid rgb(230,230,230);
	border-radius:5px;
	color:#a9a9a9;
	padding:15px 60px 15px 15px;
	height:auto;
	font-family:'Source Sans Pro', 'Roboto', sans-serif;
	font-size:20px;
}
.popmake[data-popmake*=newsletter-popup] .widget_wysija_cont input[type=submit]
{
    opacity: 0.8;
    color: #FFF;
    font-size: 22px;
    font-weight: 500;
    border: none;
    background: #f85983 url('images/icons/icn_button_submit.png') no-repeat right 30px center;
    padding: 15px 60px 15px 30px;
    font-family: 'Roboto Condensed', sans-serif;
}

.popmake[data-popmake*=newsletter-popup] .widget_wysija_cont input[type=submit]:hover
{
    opacity: 1;
}

.popmake[data-popmake*=newsletter-popup] .popmake-content > p
{
    font-family: "Source Sans Pro";
    font-size: 18px;
}

.popmake[data-popmake*=newsletter-popup] .popmake-content > h5
{
    text-align: center;
    font-family: "Roboto";
    font-weight: 500;
    font-size: 22px;
}